{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "a33dda53-c9a9-472b-ad97-a9e461c6df3e",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "a33dda53-c9a9-472b-ad97-a9e461c6df3e"
}